﻿@media(min-width: 1200px) {
  body h1 {
    font-size: 3rem
  }
}
@media(min-width: 1200px) {
  body h2 {
    font-size: 2.25rem
  }
}

@media(min-width: 1200px) {
  body h3 {
    font-size: 1.875rem
  }
}
@media(min-width: 1200px) {
  body h4 {
    font-size: 1.5rem
  }
}

@media(min-width: 992px) {
  .section-header {
    margin-bottom: 45px
  }
}
@media(min-width: 992px) {
  .section-header p {
    max-width: 650px;
    margin: 15px auto 0
  }
}
@media(min-width: 1200px) {
  .section-header h2 {
    font-size: 42px
  }
}

@media(max-width: 991px) {
  .counter__left {
    text-align: center;
    margin-bottom: 10px
  }
}
@media(min-width: 992px) {
  .counter__right ul {
    justify-content: flex-end
  }
}

@media(min-width: 992px) {
  .padding-top {
    padding-top: 115px
  }
}
@media(min-width: 992px) {
  .padding-lg-top {
    padding-top: 115px
  }
}
@media(min-width: 992px) {
  .padding-bottom {
    padding-bottom: 120px
  }
}

@media(min-width: 1200px) {
  .mr-xl-50-none {
    margin-right: -50px
  }
  .ml-xl-50-none {
    margin-left: -50px
  }
}

@media(min-width: 1200px) {
  .cta-content h2 {
    font-size: 1.875rem
  }
}

@media(min-width: 1200px) {
  .w-xl-50 {
    width: 50% !important
  }
}
@media(min-width: 576px) {
  .common-filter-button-group {
    border-top: 1px solid rgba(255, 255, 255, .4);
    border-bottom: 1px solid rgba(255, 255, 255, .4)
  }
}

@media(min-width: 576px) {
  .common-filter-button-group li {
    border: none;
    width: auto;
    margin: 0
  }
}

@media(min-width: 576px) {
  .common-filter-button-group li::after {
    width: 1px;
    height: calc(100% + 2px);
    background: rgba(255, 255, 255, .4);
    top: 0;
    right: 0;
    display: block
  }
}

@media(min-width: 576px) {
  .common-filter-button-group li:first-child::before {
    width: 1px;
    height: calc(100% + 2px);
    background: rgba(255, 255, 255, .4);
    top: 0;
    left: 0;
    display: block
  }
}

@media(min-width: 768px) {
  .default-pagination {
    margin-top: 41px !important
  }
}

@media(min-width: 992px) {
  .catmenu-item-has-children > a::after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    width: 10px;
    height: 2px;
    background-color: #fff
  }
  .catmenu-item-has-children > a::before {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 4px;
    width: 2px;
    height: 10px;
    background-color: #fff;
    -webkit-transition: .3s all linear;
    -moz-transition: .3s all linear;
    transition: .3s all linear
  }
}

@media(min-width: 992px) {
  .catmenu-item-has-children .menu-item-has-children a::after {
    right: 11px
  }
  .catmenu-item-has-children .menu-item-has-children a::before {
    right: 15px
  }
}
@media(min-width: 992px) {
  .catmenu-item-has-children .menu-item-has-children a:hover::after, .catmenu-item-has-children .menu-item-has-children a:hover::before {
    background: #fff
  }
}

@media(min-width: 992px) {
  .header-section.style2.header-fixed {
    top: 0px
  }
}
@media(min-width: 1200px) {
  .header-section.style2.header-fixed {
    top: 0px
  }
}

@media(min-width: 992px) {
  .header-menu-part {
    width: 75%
  }
  .header-menu-part::after {
    position: absolute;
    content: "";
    top: -20px;
    left: -15px;
    height: 120%;
    width: 1px;
    background-color: rgba(255, 255, 255, .1);
    transform: rotate(30deg)
  }
}

@media(max-width: 991px) {
  .header-top {
    display: none;
    background-color: rgba(35, 42, 92, .95)
  }
}

@media(min-width: 576px) {
  .header-top-area .left li:first-child::after {
    position: absolute;
    content: "";
    height: 120%;
    width: 1px;
    background-color: rgba(255, 255, 255, .1);
    right: 0;
    top: -7px;
    transform: rotate(25deg)
  }
}
@media(max-width: 1199px) {
  .header-top-area .left li {
    font-size: 14px;
    padding: 9px 15px
  }
  .header-top-area .social-icons li a {
    height: 46px;
    line-height: 46px;
    width: 46px
  }
}
@media(max-width: 991px) {
  .header-top-area .left {
    width: 100%;
    text-align: center;
    justify-content: center;
    margin: 0;
    border: 1px solid rgba(255, 255, 255, .1)
  }
  .header-top-area .left li {
    flex-grow: 1;
    border-top: 1px solid rgba(255, 255, 255, .1);
    border-right: none
  }
  .header-top-area .left li:first-child {
    border-top: none
  }
  .header-top-area .social-icons {
    width: 100%;
    text-align: center;
    justify-content: center;
    margin: 0;
    border-bottom: 1px solid rgba(255, 255, 255, .1)
  }
  .header-top-area .social-icons li {
    flex-grow: 1
  }
}

@media(min-width: 576px) {
  .header-wrapper {
    position: relative
  }
}

@media(max-width: 575px) {
  .header-wrapper .logo {
    width: 160px
  }
}

@media(max-width: 1199px)and (min-width: 992px) {
  .header-wrapper .logo {
    width: 200px
  }
}

@media(min-width: 768px) {
  .header-wrapper .menu-area .login, .header-wrapper .menu-area .signup {
    padding: 10px;
    display: inline-block
  }
}

@media(min-width: 1200px) {
  .header-wrapper .menu-area .login, .header-wrapper .menu-area .signup {
    padding: 15px
  }
}

@media(max-width: 575px) {
  .header-wrapper .menu-area {
    padding: 15px 0
  }
  .header-wrapper .menu-area .ellepsis-bar {
    margin-left: 20px
  }
}

@media(min-width: 992px) {
  .menu {
    margin-right: 30px;
    margin-bottom: 0
  }
}

@media(min-width: 992px) {
  .menu li {
    position: relative
  }
  .menu li .submenu {
    position: absolute;
    top: calc(100%);
    left: 0;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    transition: all ease .3s;
    z-index: 9;
    background: #fff;
    width: 220px;
    padding: 0;
    -webkit-transform: translateY(35px);
    -ms-transform: translateY(35px);
    transform: translateY(35px);
    opacity: 0;
    visibility: hidden;
    box-shadow: 0 0 10px rgba(0, 0, 0, .18);
		    text-transform: inherit;
  }
  .menu li .submenu li {
    padding: 0
  }
  .menu li .submenu li a {
    padding: 10px 20px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 14px;
    color: #000;
    font-weight: 500;
    border-bottom: 1px solid #ecf0f3
  }
  .menu li .submenu li a:hover, .menu li .submenu li a.active {
    background: #fd562a;
    padding-left: 22px;
    color: #fff
  }
  .menu li .submenu li:last-child a {
    border-bottom: none
  }
  .menu li .submenu li .submenu {
    left: 100%;
    top: 0
  }
  .menu li:hover > .submenu {
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
    visibility: visible
  }
  .menu li:hover > .submenu a::before {
    right: 14px
  }
  .menu li:hover > .submenu a::after {
    right: 10px
  }
  .menu li:hover > .submenu a::after, .menu li:hover > .submenu a::before {
    background: #000
  }
  .menu li:hover > .submenu a:hover::after, .menu li:hover > .submenu a:hover::before {
    background: #fff
  }
  .menu li:hover > .submenu .submenu {
    transform: translateY(0px)
  }
}

@media(min-width: 992px)and (max-width: 1199px) {
  .menu li a {
    padding: 10px 12px
  }
}
@media(max-width: 991px) {
  .menu {
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    overflow: auto;
    max-height: 400px;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    transition: all ease .3s;
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    transform-origin: top;
    background: rgba(35, 42, 92, .95);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px)
  }
  .menu li {
    width: 100%;
    padding: 0
  }
  .menu li a {
    display: block;
    padding: 10px 25px;
    font-size: 15px;
    font-weight: 700;
    text-transform: capitalize;
    border-top: 1px solid rgba(255, 255, 255, .1);
    color: #fff
  }
  .menu li a:hover {
    background: rgba(255, 0, 82, .6)
  }
  .menu li .submenu {
    padding-left: 20px;
    display: none
  }
  .menu li .submenu li {
    width: 100%
  }
  .menu li .submenu li a {
    font-size: 14px;
    display: flex;
    justify-content: space-between
  }
  .menu.active {
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1)
  }
}

@media(max-width: 575px) {
  .header-bar {
    width: 15px;
    height: 16px
  }
  .header-bar span {
    height: 2px;
    width: 20px
  }
  .header-bar.active span:first-child {
    -webkit-transform: rotate(45deg) translate(4px, 6px);
    -ms-transform: rotate(45deg) translate(4px, 6px);
    transform: rotate(45deg) translate(4px, 6px)
  }
  .header-bar.active span:nth-child(2) {
    opacity: 0
  }
  .header-bar.active span:last-child {
    -webkit-transform: rotate(-45deg) translate(4px, -6px);
    -ms-transform: rotate(-45deg) translate(4px, -6px);
    transform: rotate(-45deg) translate(4px, -6px)
  }
}

@media(min-width: 992px) {
  .menu-item-has-children > a::after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    width: 10px;
    height: 2px;
    background-color: #fff
  }
  .menu-item-has-children > a::before {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 4px;
    width: 2px;
    height: 10px;
    background-color: #fff;
    -webkit-transition: .3s all linear;
    -moz-transition: .3s all linear;
    transition: .3s all linear
  }
}

@media(max-width: 575px) {
  .header-form .form-container {
    padding: 1px;
    margin: 10px
  }
  .header-form .form-container button {
    width: 100px;
    font-size: 14px;
    font-weight: 400
  }
  .header-form .form-container input {
    width: calc(100% - 100px)
  }
}

@media(min-width: 992px) {
  .page-header-section.style-1 {
    padding-top: 280px;
    padding-bottom: 100px
  }
}

@media(min-width: 768px) {
  .page-header-section.style-1 .page-header-content .page-header-inner .page-title .title-text {
    font-size: 3.5rem;
    line-height: 4.125rem
  }
}
@media(min-width: 768px) {
  .banner {
    padding: 350px 0 330px
  }
}
@media(min-width: 992px) {
  .banner {
    background-position: center
  }
}
@media(min-width: 1200px) {
  .banner__content {
    margin-bottom: -150px
  }
}

@media(min-width: 1200px) {
  .banner__content h1 {
    font-size: 3.75rem
  }
}
@media(min-width: 768px) {
  .banner__content h1 {
    font-size: calc(1.6875rem + 5.25vw)
  }
}
@media(min-width: 768px)and (min-width: 1200px) {
  .banner__content h1 {
    font-size: 6rem
  }
}

@media(min-width: 768px) {
  .banner-style2 {
    padding: 240px 0 330px
  }
}
@media(min-width: 992px) {
  .banner-style2 {
    background-position: top center
  }
}

@media(min-width: 1200px) {
  .swiper-slide-active .banner__content, .swiper-slide-duplicate-active .banner__content {
    margin-bottom: -150px
  }
}

@media(min-width: 1200px) {
  .pageheader-section .pageheader-title {
    font-size: 3rem
  }
}

@media(min-width: 992px) {
  .footer-section {
    position: relative
  }
}
@media(max-width: 991px) {
  .footer-section .footer-top {
    padding-top: 80px;
    padding-bottom: 80px
  }
}
@media(min-width: 992px) {
  .footer-section .footer-top {
    border-bottom: 1px solid rgba(255, 255, 255, .1);
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 1
  }
  .footer-section .footer-top .col-12 {
    border-left: 1px solid rgba(255, 255, 255, .1)
  }
  .footer-section .footer-top .col-12:last-child {
    border-right: 1px solid rgba(255, 255, 255, .1)
  }
}

@media(min-width: 1200px) {
  .footer-section .footer-top .footer-top-item {
    padding: 40px 20px
  }
}
@media(max-width: 991px) {
  .footer-section .footer-top .footer-top-item {
    border: 1px solid rgba(255, 255, 255, .1)
  }
}
@media(min-width: 1200px) {
  .footer-section .footer-top .footer-top-item .lab-inner {
    flex-direction: row;
    align-items: center;
    justify-content: flex-start
  }
}
@media(min-width: 1200px) {
  .footer-section .footer-top .footer-top-item .lab-inner .lab-thumb {
    margin-bottom: 0;
    margin-right: 15px
  }
}

@media(max-width: 575px) {
  .game-section {
    background-image: none !important;
    background: rgba(35, 42, 92, .3)
  }
}

@media(min-width: 576px) {
  .game-style2 .game__thumb {
    margin-bottom: 0;
    width: 150px
  }
}

@media(min-width: 576px) {
  .game-style2 .game__content {
    width: calc(100% - 150px);
    text-align: left;
    padding-left: 30px
  }
}

@media(min-width: 768px) {
  .game__filter {
    margin-bottom: 60px
  }
}
@media(min-width: 1200px) {
  .game-style3 .game__thumb {
    animation: lab_zoominout 15s linear infinite
  }
}
@media(min-width: 1440px) {
  .game-style3 .game__thumb img {
    max-width: none;
    transform: translateX(-150px)
  }
}

@media(min-width: 768px) {
  .grid .game__filter {
    margin-bottom: 60px
  }
}

@media(max-width: 575px) {
  .jaqport__title {
    text-align: center
  }
}
@media(max-width: 575px) {
  .jaqport__title-title {
    width: 100%
  }
}
@media(max-width: 575px) {
  .jaqport__title-button {
    width: 100%
  }
}

@media(min-width: 992px)and (max-width: 1199px) {
  .jaqport__title-button a.default-button, .jaqport__title-button a::before {
    padding: 0 8px
  }
}
@media(max-width: 575px) {
  .jaqport__title-button a.default-button, .jaqport__title-button a::before {
    width: 100%;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 4px
  }
}

@media(max-width: 575px) {
  .jaqport__title-gametime {
    width: 100%
  }
}

@media(max-width: 575px) {
  .jaqport__title-gametime::before {
    display: none
  }
}
@media(min-width: 576px) {
  .jaqport__title-gametime {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 4px
  }
}

@media(max-width: 575px) {
  .jaqport__title-gametime ul li {
    justify-content: center;
    padding: 0 5px
  }
}
@media(min-width: 992px)and (max-width: 1199px) {
  .jaqport__title-gametime ul li {
    padding: 0 10px
  }
}

@media(max-width: 575px) {
  .jaqport__title-gametime ul li .count-number {
    margin-right: 0;
    display: block;
    width: 100%
  }
}
@media(min-width: 1200px) {
  .player-content-2 h2 {
    font-size: 1.5rem
  }
}
@media(min-width: 1200px) {
  .player-meta li .left i {
    font-size: 2.25rem
  }
}
@media(max-width: 575px) {
  .video-item .video-inner .video-content a {
    display: none
  }
}
@media(min-width: 1200px) {
  .video-icon i {
    font-size: 3.75rem
  }
}

@media(max-width: 1199px) {
  .testimonial__thumb img {
    width: 100%
  }
}
@media(min-width: 1200px) {
  .testimonial__thumb img {
    max-width: none;
    transform: translateX(0px)
  }
	
	.testimonial__thumb .video_sec {
    max-width: none;
    transform: translateX(-0px)
  }
}

@media(max-width: 575px) {
  .post-item-2 .post-inner .post-thumb-container .thumb-nav {
    display: none
  }
}
@media(min-width: 768px) {
  .post-item-2 .post-inner .post-thumb .play-btn i {
    width: 80px;
    height: 80px;
    line-height: 80px;
    font-size: 1.4rem
  }
}
@media(min-width: 1200px) {
  .post-item-2 .post-inner .post-content h2 {
    font-size: 1.875rem
  }
}
@media(max-width: 575px) {
  .authors {
    justify-content: center
  }
}
@media(min-width: 576px) {
  .authors .author-content {
    width: calc(100% - 170px);
    margin-top: 0;
    text-align: left
  }
}
@media(max-width: 575px) {
  .comments .comment-list {
    margin: 0
  }
}
@media(min-width: 576px) {
  .comments .comment-list .comment .com-thumb {
    margin-bottom: 0
  }
}
@media(min-width: 768px) {
  .comments .comment-list .comment .com-thumb {
    height: 80px;
    width: 80px
  }
}
@media(max-width: 575px) {
  .comments .comment-list .comment .com-content {
    width: 100%
  }
}
@media(max-width: 575px) {
  .comments .comment-list .comment .com-content .com-title .reply {
    margin-bottom: 10px;
    display: inline-block
  }
}

@media(min-width: 576px) {
  .comments .comment-list .comment .comment-list {
    padding-left: 60px;
    padding-right: 30px
  }
}
@media(min-width: 576px) {
  .comment-respond .add-comment .comment-form input[type=text] {
    width: calc(100% / 2 - 15px)
  }
}

@media(min-width: 1200px) {
  .tags-area {
    justify-content: space-between
  }
}
@media(min-width: 576px) {
  .tags-area {
    padding: 25px 0 0
  }
}
@media(min-width: 1200px) {
  .tags {
    margin-bottom: 0
  }
}
@media(min-width: 1200px) {
  .widget .widget-header h5 {
    font-size: 1.5rem
  }
}
@media(max-width: 991px) {
  .widget.widget-search {
    margin-top: 65px
  }
}
@media(min-width: 992px)and (max-width: 1199px) {
  .widget.widget-post ul.widget-wrapper li .post-thumb, .widget.recent-product ul.widget-wrapper li .post-thumb {
    width: 80px;
    height: 80px;
    margin-bottom: 15px
  }
}
@media(min-width: 992px)and (max-width: 1199px) {
  .widget.widget-post ul.widget-wrapper li .post-content, .widget.recent-product ul.widget-wrapper li .post-content {
    width: calc(100% - 80px)
  }
}
@media(min-width: 576px) {
  .widget.widget-post ul.widget-wrapper li .post-content h6, .widget.recent-product ul.widget-wrapper li .post-content h6 {
    font-size: 18px
  }
}
@media(min-width: 992px)and (max-width: 1199px) {
  .widget.recent-product ul.widget-wrapper li .post-thumb {
    width: 80px;
    height: auto
  }
}

@media(min-width: 992px) {
  .aside-bg:after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    width: 35%;
    height: 100%;
    z-index: -1;
    background-color: #232a5c
  }
}
@media(min-width: 992px) {
  .aside-bg:after {
    width: 33%
  }
}
@media(min-width: 1200px) {
  .aside-bg:after {
    width: 35%
  }
}
@media(min-width: 1440px) {
  .aside-bg:after {
    width: 39%
  }
}
@media(min-width: 1200px) {
  .accordion-item .accordion-header .accordion-button .accor-header-inner .accor-title {
    font-size: 1.875rem
  }
}
@media(min-width: 576px) {
  .contact-form .form-group {
    width: calc(50% - 15px)
  }
}
@media(max-width: 575px) {
  .contact-form {
    margin-bottom: -20px
  }
  .contact-form .form-group {
    margin-bottom: 20px
  }
}
@media(min-width: 992px) {
  .faq .faq-right-part {
    margin-bottom: 0
  }
}
@media(min-width: 1440px) {
  .faq .faq-right-part .faq-thumb {
    margin-right: -30px;
    animation: lab_zoominout 15s linear infinite
  }
  .faq .faq-right-part .faq-thumb img {
    max-width: none
  }
}
@media(min-width: 992px) {
  .price-item:hover, .price-item.active {
    transform: translateY(-30px)
  }
}
@media(min-width: 768px) {
  .about-wrapper {
    padding-left: 30px
  }
}
@media(max-width: 991px) {
  .location-map {
    margin-bottom: 15px
  }
}
@media(min-width: 576px) {
  .contact-form-wrapper .contact-form form.comment-form input[type=text], .contact-form-wrapper .contact-form form.comment-form [type=email] {
    width: calc(100% / 2 - 15px)
  }
}
@media(max-width: 991px) {
  .contact-info-wrapper {
    margin-top: 50px;
    padding-left: 0
  }
}
@media(max-width: 991px) {
  .contact-info-wrapper .contact-info-content {
    display: flex;
    flex-wrap: wrap
  }
}
@media(max-width: 991px) {
  .contact-info-wrapper .contact-info-content .contact-info-item {
    margin-right: 30px;
    margin-bottom: 30px
  }
}
@media(min-width: 992px) {
  .contact-info-wrapper .contact-info-content .contact-info-item {
    margin-bottom: 30px
  }
  .contact-info-wrapper .contact-info-content .contact-info-item:last-child {
    margin-bottom: 0
  }
}
@media(max-width: 991px) {
  .contact-info-wrapper .contact-info-content .contact-info-item .contact-info-inner {
    display: flex;
    flex-wrap: wrap;
    align-items: center
  }
  .contact-info-wrapper .contact-info-content .contact-info-item .contact-info-inner .contact-info-thumb {
    margin-bottom: 0;
    margin-right: 15px
  }
}
@media(min-width: 768px) {
  .shop-page .shop-product-wrap .product-list-item .product-thumb {
    width: 35%
  }
}
@media(min-width: 768px) {
  .shop-page .shop-product-wrap .product-list-item .product-content {
    width: 65%
  }
}
@media(min-width: 576px) {
  .shop-page .modal .modal-dialog .modal-content .modal-body .product-details-inner .product-content {
    margin-top: 0
  }
}
@media(min-width: 768px) {
  .shop-single .product-details .post-content {
    padding-top: 0
  }
}
@media(min-width: 576px) {
  .shop-single .product-details .post-content form .select-product {
    width: 48%
  }
}
@media(min-width: 576px) {
  .shop-single .product-details .post-content form .cart-plus-minus {
    margin-bottom: 0;
    margin-left: 0
  }
}
@media(min-width: 576px) {
  .shop-single .product-details .post-content form .discount-code {
    width: 50%
  }
}
@media(min-width: 1200px) {
  .shop-single .product-details .post-content form .discount-code {
    width: 60%
  }
}
@media(min-width: 768px) {
  .shop-single .review .review-content .review-showing .content li {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between
  }
}
@media(min-width: 768px) {
  .shop-single .review .review-content .review-showing .content li .post-thumb {
    margin-bottom: 0
  }
}
@media(min-width: 768px) {
  .shop-single .review .review-content .review-showing .content li .post-content {
    width: calc(100% - 70px);
    padding-left: 20px
  }
}
@media(max-width: 767px) {
  .shop-single .review .review-content .review-showing .client-review .review-form form .rating {
    margin-bottom: 20px
  }
}
@media(min-width: 768px) {
  .shop-single .review .review-content .description .post-item .post-thumb {
    width: calc(100% / 2)
  }
}
@media(min-width: 768px) {
  .shop-single .review .review-content .description .post-item .post-content {
    width: calc(100% / 2)
  }
}
@media(max-width: 767px) {
  .shop-cart .section-wrapper .cart-top table .cat-product .p-content {
    display: none
  }
}
@media(max-width: 767px) {
  .shop-cart .section-wrapper .cart-top table .cat-quantity .cart-plus-minus {
    width: 96px
  }
  .shop-cart .section-wrapper .cart-top table .cat-quantity .cart-plus-minus .cart-plus-minus-box {
    width: 96px
  }
  .shop-cart .section-wrapper .cart-top table .cat-quantity .cart-plus-minus .qtybutton {
    width: 30px
  }
}
@media(max-width: 767px) {
  .shop-cart .section-wrapper .cart-top table .cat-price {
    display: none
  }
}
@media(max-width: 575px) {
  .shop-cart .section-wrapper .cart-top table thead tr th {
    font-size: 14px;
    padding: 10px
  }
}
@media(min-width: 768px) {
  .shop-cart .section-wrapper .cart-top table tbody tr td {
    padding: 20px
  }
}
@media(min-width: 768px) {
  .shop-cart .section-wrapper .cart-top table tbody tr td.product-item .p-thumb {
    width: 85px
  }
}
@media(max-width: 767px) {
  .shop-cart .section-wrapper .cart-top table tbody tr td.product-item .p-content {
    display: none
  }
}
@media(max-width: 767px) {
  .shop-cart .section-wrapper .cart-top table tbody tr td.cat-toprice, .shop-cart .section-wrapper .cart-top table tbody tr td.cat-edit {
    text-align: center;
    font-size: 14px
  }
}
@media(min-width: 992px) {
  .shop-cart .section-wrapper .cart-bottom .cart-checkout-box .cart-checkout {
    max-width: 390px;
    text-align: right;
    margin-top: 0
  }
}
@media(max-width: 575px) {
  .shop-cart .section-wrapper .cart-bottom .cart-checkout-box .cart-checkout input[type=submit] {
    width: 100%;
    margin-bottom: 15px
  }
  .shop-cart .section-wrapper .cart-bottom .cart-checkout-box .cart-checkout input[type=submit]:last-child {
    margin-bottom: 0
  }
}
@media(max-width: 767px) {
  .shop-cart .section-wrapper .cart-bottom .shiping-box .calculate-shiping {
    margin-bottom: 30px
  }
}
@media(min-width: 992px) {
  .shop-cart .section-wrapper .cart-bottom .shiping-box .calculate-shiping .outline-select.shipping-select {
    width: 50%;
    float: left
  }
}
@media(min-width: 992px) {
  .shop-cart .section-wrapper .cart-bottom .shiping-box .calculate-shiping .cart-page-input-text {
    width: 45%
  }
}
@media(max-width: 991px) {
  .tunament .section-wrapper {
    overflow-x: auto
  }
}
@media(max-width: 991px) {
  .achievement-area {
    width: 850px
  }
}
@media(min-width: 1200px) {
  .achievement-area ul li .nav-link {
    font-size: 1.5rem
  }
}
@media(max-width: 767px) {
  .account-wrapper {
    padding: 50px 40px
  }
}
@media screen and (max-width: 499px) {
  .account-wrapper {
    padding: 40px 15px
  }
}
@media(min-width: 576px) {
  .account-bottom .subtitle {
    font-size: 20px
  }
}
@media(max-width: 575px) {
  .account-form .form-group .checkgroup input[type=checkbox] {
    width: 14px;
    height: 14px;
    margin-right: 8px
  }
}
@media(max-width: 575px) {
  .account-form .form-group .checkgroup label {
    font-size: 14px
  }
}
@media(max-width: 575px) {
  .account-form .form-group a {
    font-size: 14px
  }
}
@media(max-width: 575px) {
  .account-form .form-group button {
    margin-top: 24px
  }
}




@media(max-width: 850px) {
  .au_contact_section {margin-top: 0px; margin-bottom: 35px;}
}




@media(max-width: 768px) {
  .tech_game_slide{text-align: center;}
  p{line-height: 22px;}
  .game__thumb{text-align: center;}
  .refer_text p{font-size: 18px;}
}



@media(max-width: 425px) {
  .Downoload_button a{padding: 8px 20px;}
  .refer_text p{font-size: 16px;}
  .game_item{padding: 15px 15px;}
  .game_item_font{font-size: 18px; text-align: left;}

  .features_icon img{margin: 15px 0px;}
  body h6{font-size: 16px;}
}






